
/*.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: transparent !important;
	overflow: hidden;
}*/

body {
    /*font-family: 'open-sans', sans-serif, "Helvetica Neue", Helvetica, Arial;*/
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
}

.nobackground {
    background-color: transparent;
}

.content-wrap {
    padding: 40px 0 !important;
}

.padding {
    padding: 60px 0px;
}

.notoppadding {
    padding: 60px 0;
    padding-top: 0 !important;
}

.nobottompadding {
    padding: 60px 0;
    padding-bottom: 0 !important;
}

.nocolor {
    background-color: transparent;
}

.dark {
    background-color: #ccc;
}

.light {
    background-color: #f9f9f9;
}

.full-image-background {
    margin: 0;
    padding: 0 !important;
    overflow: hidden;
}

    .full-image-background * {
        max-width: 100%;
        width: 100%;
        height: auto;
        margin: 0 !important;
        padding: 0 !important;
        line-height: 0;
    }

    .full-image-background .wide {
        width: 100%;
        height: auto;
    }


@media (min-width: 992px) {

    .triangle + .dark:before {
        border-color: transparent transparent transparent #ccc;
    }

    .triangle + .light:before {
        border-color: transparent transparent transparent #f9f9f9;
    }
}

.triangle {
    position: relative;
}

    .triangle img {
        position: relative;
        z-index: 100;
    }

    .triangle:before {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 150px 100vw;
        border-color: inherit;
        position: absolute;
        z-index: 120;
    }


    .triangle + .light,
    .triangle + .dark,
    .triangle + .blue,
    .triangle + .yellow,
    .triangle + .purple {
        position: relative;
    }

        .triangle + .light:before,
        .triangle + .dark:before,
        .triangle + .blue:before,
        .triangle + .yellow:before,
        .triangle + .purple:before {
            content: "";
            display: block;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 150px 0 0 100vw;
            border-color: transparent;
            position: absolute;
            z-index: 120;
            top: -150px;
        }


/*MCE EDITOR OVERRIDE*/
body.mce-content-body {
    background-color: #fff;
    color: #555;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    scrollbar-3dlight-color: #f0f0ee;
    scrollbar-arrow-color: #676662;
    scrollbar-base-color: #f0f0ee;
    scrollbar-darkshadow-color: #ddd;
    scrollbar-face-color: #e0e0dd;
    scrollbar-highlight-color: #f0f0ee;
    scrollbar-shadow-color: #f0f0ee;
    scrollbar-track-color: #f5f5f5;
}

td, th {
    color: #555;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
}

.mce-object {
    border: 1px dotted #3a3a3a;
    background: #d5d5d5 url(img/object.gif) no-repeat center;
}

.mce-pagebreak {
    cursor: default;
    display: block;
    border: 0;
    width: 100%;
    height: 5px;
    border: 1px dashed #666;
    margin-top: 15px;
}

.mce-item-anchor {
    cursor: default;
    display: inline-block;
    -webkit-user-select: all;
    -webkit-user-modify: read-only;
    -moz-user-select: all;
    -moz-user-modify: read-only;
    width: 9px !important;
    height: 9px !important;
    border: 1px dotted #3a3a3a;
    background: #d5d5d5 url(img/anchor.gif) no-repeat center;
}

.mce-nbsp {
    background: #AAA;
}

hr {
    cursor: default;
}

.mce-match-marker {
    background: green;
    color: #fff;
}

.mce-spellchecker-word {
    background: url(img/wline.gif) repeat-x bottom left;
    cursor: default;
}

.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption {
    border: 1px dashed #BBB;
}

td.mce-item-selected, th.mce-item-selected {
    background-color: #39f !important;
}

.mce-edit-focus {
    outline: 1px dotted #333;
}

/* TINYMCE Macro styles*/
.mce-content-body .umb-macro-holder {
    border: 3px dotted orange;
    padding: 7px;
    display: block;
    margin: 3px;
}

    /* loader for macro loading in tinymce*/
    .mce-content-body .umb-macro-holder.loading {
        background: url(img/loader.gif) right no-repeat;
        -moz-background-size: 18px;
        -o-background-size: 18px;
        -webkit-background-size: 18px;
        background-size: 18px;
        background-position-x: 99%;
    }

/* TINYMCE IMAGE RESIZING LIMITS */
#mceResizeHandlen, #mceResizeHandles, #mceResizeHandlee, #mceResizeHandlew {
    display: none !important;
    visibility: hidden !important;
}

/*-----*/

.bgcolor-alt {
    background-color: #EF1C22 !important;
}


.slider-title {
    color: #fff;
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
}

.slider-text {
    color: #333;
    font-family: 'open-sans', sans-serif;
    font-weight: normal;
    font-size: 21px;
}


/*BUTTONS*/

.button {
    border-radius: 4px;
    background-color: #30B44A;
    font-family: "proxima-nova", sans-serif !important;
}

.btn {
    border-radius: 4px;
    font-family: "proxima-nova", sans-serif !important;
    color: #fff !important;
    text-transform: uppercase;
}

.button-ssop-large {
    background-color: #30B44A;
    /*padding: 30px 45px !important;
    font-size: 23px !important;*/
    padding: 24px 31px !important;
    font-size: 20px;
}

.button-ssop-sm {
    background-color: #30B44A;
    padding: 22px 35px !important;
    font-size: 20px !important;
}

.button-ssop-red {
    background-color: #EF1C22 !important;
    border-color: #EF1C22 !important;
    color: #fff !important;
}

.heading-block h2 {
    font-size: 36px !important;
    color: #30B44A !important;
    font-family: "Raleway", sans-serif !important;
    text-transform: capitalize !important;
}

.heading-block > span:not(.before-heading) {
    display: block;
    /*margin-top: 10px;*/
    font-weight: 300;
    color: #999;
}

.heading-block h2 + span {
    font-size: 26px;
    /*font-family: 'open-sans', sans-serif;*/
    font-family: 'Raleway', sans-serif;
}

h1.magnet {
    
    /*font-size: 36px;*/
    font-size: 30px;
    color: #30B44A !important;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.banner-title {
    font-size: 30px !important;
    color: #fff !important;
    /*font-family: 'Raleway', sans-serif !important;*/
    font-family: proxima-nova, sans-serif;
    /*text-transform: uppercase;*/
    margin: 0 0 2px 0 !important;
    font-weight: 700;
}

.banner-text {
    font-family: 'Roboto', sans-serif, "Helvetica Neue", Helvetica, Arial;
    font-size: 22px;
    line-height: 1.5em;
    color: #fff;    
}

.footer-big-contacts {
    font-size: 18px !important;
    margin-bottom: 15px;
    font-weight: normal !important;
}


.btn-success {
    color: #ffffff;
    background-color: #30B44A !important;
    border-color: #30B44A !important;
}

.btn-primary {
    color: #ffffff;
    background-color: #30B44A !important;
    border-color: #30B44A !important;
}

.postcontent {
    width: 100% !important;
}

.testi-content p {
    font-family: 'Libre Baskerville', serif !important;
}

.testi-meta {
    font-family: 'Libre Baskerville', serif !important;
}

h4,h3 {
    color: #30B44A !important;
}

.blocker {
    z-index: 999 !important;
    background-color: rgba(0,0,0,0.9);
}